@charset "utf-8";
/* Business Profil CSS */


/**  CAPTCHA  **/

.captcha{margin:0 auto;
		width: 300px;
		height: 500px;}

.captcha label{float: left;
			margin-bottom: 20px;
			font-size:22px;
			font-family: 'primelight';
			font-size: 20px;
			line-height: 30px;
			margin-right: 10px;}

.captcha input[type="text"]{float: left;
							height:22px;
							padding:0px 5px;
							font-size: 16px;
							font-family: 'primelight';}
/** BUSINESS PROFILE GLOBAL SETTINGS **/

#business_profile table{
	margin-bottom:0px;
	border:0px;
}

#business_profile .panel{
	border-radius:0px;
	border:0;
	box-shadow:none;
	outline: 1px solid rgba(150,150,150,0.3);;
	outline-offset: 2px;
	margin-bottom:10px;
}

#business_profile .panel-heading,
#business_profile .panel-title{
	background-color: rgba(150,150,150,0.1);
	font-style: normal;
	border: 0px;
}

#business_profile .panel-heading{
	padding:0px;
	margin:0px;
}

#business_profile .panel-title{
	padding:5px;
	font-size:12px;
	color: rgba(50,50,50,1);
}

#business_profile .panel-title:before {
	display:none;
}

#business_profile td{
	border:0px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
}

#business_profile .panel-body{
	border:0px;
	font-family:"Open Sans";
}


/** DIALOGBOX **/

#dialogbox td {
    font-family: "Oswald";
    font-weight: 300;
	font-size:16px;
    text-transform: uppercase;
	vertical-align: middle;
	border-bottom:1px solid rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#dialogbox td a{
	color: rgba(50,50,50,1);
}

#dialogbox td.current{
	background-color: #A6BD16;
}

#dialogbox td.disabled,
#dialogbox td.disabled:hover{
	background-color: inherit;
	color: rgba(50,50,50,0.3);
}

#dialogbox td:hover{
	background-color: #96AB1A;
}

#dialogbox td:hover a,
#dialogbox td.current a{
	color: #fff;
}


/*********************************** [ RANDOM ICONS BG **/
#dialogbox td .icon:before{
	background-color: #A6BD16;
	color: #fff;
	width:30px;
	height:30px;
	margin-right:10px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
}

#dialogbox td:hover .icon:before {
	color: #96AB1A;
	background-color: #fff;
}

/*********************************** [CURRENT ICONS BG **/

#dialogbox td.current .icon:before{
	background-color:#fff;
	color: #A6BD16;
	width:30px;
	height:30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
}

#dialogbox td.current:hover .icon:before {
	color: #96AB1A;
	background-color: #fff;
}

/*********************************** [DISABLED ICONS BG **/
#dialogbox td.disabled .icon:before{
	background-color:rgba(50,50,50,0.3);
	color: #fff;
	width:30px;
	height:30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
}

/** DIALOGBOX ICONSET **/
/*********** DIALOGBOX ICONS ************/

.icon.icon-profile:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f007";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon.icon-interview:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f0e6";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon.icon-product:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f02d";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon.icon-document:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f08d";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon.icon-news:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f05a";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon.icon-portrait:before{
	font-family:'FontAwesome';
	font-size:24px;
	content:"\f005";
	font-weight: 400;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.icon-share{
	font-family:'FontAwesome';
	font-size:20px;
	content:"\f045";
	font-weight: 300;
	text-align:center;
	vertical-align: middle;
	line-height:30px;
	float:right;
	margin-right:5px;
	background-color:#96AB1A;
	width:35px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

.icon-share:hover{
	background-color:#fff;
	color:#96AB1A;
}

/** CONTACT BOX **/
#contact td {
    font-family: "Oswald";
    font-weight: 300;
	font-size:16px;
    text-transform: uppercase;
}

#contact .form-control{
	border-radius:0px;
}

#contact-form{
	margin-top:10px;
	margin-bottom:10px;
	background-color:rgba(166,189,22,0.2);
	border-top:1px dotted rgba(50,50,50,0.3);
	border-bottom:1px dotted rgba(50,50,50,0.3);
}

/** PORTRAIT PICTURE **/
.portrait-picture{
	width:100%;
	border:1px solid rgba(50,50,50,0.1);
	padding:2px;
	margin-top:15px;
}

.portrait-picture-subline{
	font-family:"Oswald";
	font-size:16px;
	text-transform:uppercase;
	width:100%;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
	color:#A6BD16;
}

/** LOGO **/

#logo .panel-body {
    display:table!important; 
    height:207px;
    margin-left:auto;
    margin-right:auto;
}

#logo .panel-body div[class*='col-'] {
	display: table-cell!important;
    vertical-align:middle;
    text-align:center;
    float:none;
}

#logo .panel-body .img-responsive{
    max-height:165px;
    max-width:335px;
}

@media (max-width:1200px){
  #logo .panel-body .img-responsive{
    max-height:165px;
    max-width:260px;
    }  
}

/** LABELS **/
.personal-information {
	font-family: "Oswald";
    font-weight: 400;
	font-size:16px;
	padding:0;
	margin:0;
	margin-top:10px;
}

.personal-information-small {
	font-family: "Oswald";
    font-weight: 300;
	color:rgba(50,50,50,0.8);
	font-size:11px;
	padding:0;
	margin:0;
}

.company-information{
	font-family: "Oswald";
    font-weight: 400;
	font-size:14px;
	padding:0;
	padding-top:9px;
	margin:0;
}

.address-information{
	font-family: "Oswald";
    font-weight: 300;
	font-size:13px;
	padding:0;
	margin:0;
	margin-left:5px;
	margin-top:2px;
	display:block;
	line-height:13px;
}

hr.full-border {
    margin-top: 11px;
    margin-bottom: 0px;
    border-right: 0px none;
    border-width: 1px 0px 0px;
    border-style: dotted none none;
    border-color: rgba(50,50,50,0.3);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}

.phone-information{
	font-family: "Oswald";
    font-weight: 300;
	font-size:13px;
	padding:0;
	padding-top:5px;
	margin:0;
	margin-top:0px;
	margin-right:15px;
	line-height:13px;
	display:block;
	width:100%;
	float:left;
}

.phone-information:before{
	font-family:'FontAwesome';
	content:"\f098";
	font-weight: 300;
	font-size:15px;
	margin-right:5px;
}

.fax-information{
	font-family: "Oswald";
    font-weight: 300;
	font-size:13px;
	padding:0;
	padding-top:5px;
	margin:0;
	margin-top:0px;
	margin-right:15px;
	line-height:13px;
	display:block;
	width:100%;
	float:left;
}

.fax-information:before{
	font-family:'FontAwesome';
	content:"\f02f";
	font-weight: 300;
	font-size:15px;
	margin-right:5px;
}

.web-information{
	font-family: "Oswald";
    font-weight: 300;
	font-size:18px;
	padding:0;
	padding-top:5px;
	margin:0;
	margin-top:0px;
	margin-right:15px;
	line-height:13px;
	display:block;
	width:100%;
	float:left;
}

.web-information:before{
	font-family:'FontAwesome';
	content:"\f0c1";
	font-weight: 300;
	font-size:15px;
	margin-right:5px;
}

.web-information:last-child{
	margin-bottom:10px;
}


/** SOCIAL MEDIA **/

#social-media > .panel-body{
	padding-top:5px;
}

.facebook-panel{
	background-color:rgba(59,89,152,1);
	text-align:center;
	color:#fff;
	padding:15px;
}

.facebook-panel:hover{
	background-color:rgba(59,89,152,0.8);
	color:#fff;
}

.facebook-panel .icon:before{
	font-family:"FontAwesome";
	content:"\f09a";
	font-size:25px;
}

.linkedin-panel{
	background-color:rgba(0,123,182,1);
	text-align:center;
	color:#fff;
	padding:15px;
}

.linkedin-panel .icon:before{
	font-family:"FontAwesome";
	content:"\f0e1";
	font-size:25px;
}

.linkedin-panel:hover{
	background-color:rgba(0,123,182,0.8);
	color:#fff;
}

.google-panel{
	background-color:rgba(211,72,54,1);
	text-align:center;
	color:#fff;
	padding:15px;
}

.google-panel .icon:before{
	font-family:"FontAwesome";
	content:"\f0d5";
	font-size:25px;
}

.google-panel:hover{
	background-color:rgba(211,72,54,0.8);
	color:#fff;
}

.xing-panel{
	background-color:rgba(18,101,103,1);
	text-align:center;
	color:#fff;
	padding:15px;
}

.xing-panel .icon:before{
	font-family:"FontAwesome";
	content:"\f168";
	font-size:25px;
}

.xing-panel:hover{
	background-color:rgba(18,101,103,0.8);
	color:#fff;
}

.inactive-panel{
	background-color:rgba(200,200,200,0.5);
	text-align:center;
	color:#fff;
	padding:15px;
}

.inactive-panel .icon:before{
	color:rgba(150,150,150,0.3);
}

.inactive-panel:hover{
	background-color:rgba(200,200,200,0.5);
	color:rgba(150,150,150,0.3);
}


/** STECKBRIEF **/

.main-headline-container {
    border-bottom: 5px solid rgba(150, 150, 150, 0.3);
    float: left;
    width: 100%;
	height:55px;
    margin-bottom: 10px;
	
}

.main-headline{
	font-family:"Oswald";
	font-size:26px;
	line-height:50px;
	color:#96AB1A;
	float:left;
	margin:0;
	margin-right:7px;
	padding:0;
}

.headline-dummy{
	border-bottom: 5px solid rgba(150, 150, 150, 0.3);
	width:100%;
	margin-bottom:10px;
	height:55px;
}

.main-headline-small {
    font-family: "Oswald";
    font-size: 16px;
	text-transform:uppercase;
    line-height: 59px;
    color: rgb(50, 50, 50);
	float:left;
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    height: 100%;
}

.premium-goldstar:before{
	font-family: "FontAwesome";
	font-size:27px;
	line-height:40px;
	content:"\f005";
	color: #e6d15f;
	margin:0;
	padding:0;
	margin-right:5px;
	margin-left:5px;
	text-shadow: 2px 2px 0 #E3E3E3;
}

#steckbrief.panel{
	border-radius:0px;
	border:0;
	box-shadow:none;
	outline: 1px solid rgba(150,150,150,0.3);
	outline-offset: 2px;
	margin-bottom:20px;
}

#steckbrief .panel-heading{
	font-family:"Oswald";
	color:#323232;
	font-size:16px;
	font-style:normal;
	font-weight:300;
	padding:10px;
	padding-left:15px;
	text-shadow:none;
	text-transform:uppercase;
	background-color:rgba(150,150,150,0.3);
	border:none;
	border-bottom:3px solid #96AB1A;
}

#steckbrief .panel-body{
	padding:15px;
	padding-top:10px;
	line-height:15px;
}

#steckbrief .panel-body p{
	margin:0;
	padding:0;
	font-weight:600;
}

#steckbrief .panel-body p:before{
    content: "» ";
    color: #96AB1A;
    text-decoration: none !important;
    font-size: 15px;
    font-weight: 600;
}

.bp-offer:after{
	font-family: "FontAwesome";
	font-size:25px;
	line-height:16px;
	color:rgba(150,150,150,0.7);
	content:"\f085";
	margin:0;
	padding:0;
	margin-left:10px;
}

.bp-search:after{
	font-family: "FontAwesome";
	font-size:25px;
	line-height:16px;
	color:rgba(150,150,150,0.7);
	content:"\f002";
	margin:0;
	padding:0;
	margin-left:10px;
}

.bp-border {
    border-radius: 0px;
    border: 0px none;
    box-shadow: none;
    outline: 1px solid rgba(150, 150, 150, 0.3);
    outline-offset: 2px;
    margin:0;
    margin-bottom: 20px;
    padding:5px;
    padding-left:10px;
    float:left;
    width:100%;
}

.bp-border p{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin:3px;
	background-color:rgba(150,150,150,0.3);
	border-radius:4px;
	color:#323232;
	float:left;
}

.bp-headline {
    font-family: "Oswald";
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    text-shadow: none;
    text-transform: uppercase;
    margin-left:5px;
}



.miniportrait{
	padding-top:5px;
	min-height:271px;
	border-bottom:1px dotted rgba(50,50,50,0.3);
	margin-bottom:10px;

}

.miniportrait > .headline{
	margin-top:7px;
}

@media (max-width:1200px){
.miniportrait p{
	font-size:12px;
}
}


/** CALL TO ACTION BUTTON **/
.call-to-action{
	font-family:"Oswald";
	color: #fff;
	font-size:28px;
	font-weight:300;
	line-height:32px;
	text-transform:uppercase;
	background-color: #01ACE4;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	padding-top:20px;
	text-align:center;
	border: solid 3px rgba(150,150,150,0.3);
	width:100%;
	margin-top:10px;
	margin-right:0px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.call-to-action:hover{
	background-color:#A6BD16;
	border: solid 3px #96AB1A;
	color:rgba(255,255,255,1);
}

.call-to-action span{
	font-size:32px;
	font-weight:600;
}

@media(max-width:480px){
.call-to-action, .call-to-action span{
	font-size:14px;
	line-height:14px;
}
}

.call-to-action.marginal{
	width:100%;
	border:1px solid rgba(150,150,150,0.3);
	font-size:16px;
	font-weight:400;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	line-height:16px;
	background-color:#A6BD16;
}

/** FEATURED PREMIUM **/

.featured-premium{
	padding-top:5px;
	padding-bottom:20px;
	outline: 1px solid rgba(150,150,150,0.3);;
	outline-offset: -2px;
}

.premium-teaser{
	background-color:#A6BD16;
	padding:2px;
	padding-top:5px;
	padding-left:10px;
	font-size:14px;
	font-family:"Oswald";
	font-weight:300;
	text-transform:uppercase;
	width:100%;
	margin-top:2px;
	margin-bottom:0px;
	color:#fff;
	z-index:100;
}
.premium-teaser:before{
	font-family:'FontAwesome';
	font-size:25px;
	content:"\f005";
	font-weight: 300;
	text-align:center;
	color:#fff;
	margin-right:5px;
	vertical-align:middle;
}

.featured-premium a.button-text-a{
	width:100%;
}

/** PREMIUM PROFILE BANNER **/
#premium-profile-banner{
	margin-bottom:20px;
}
	